MMPOOL(8)

NAME
mmpool - NetWorker media pool reporting command

SYNOPSIS
mmpool [ -s server ] [ volume... ] [ -d pool ] [ -l pool ] [ -L ]

DESCRIPTION

The mmpool command is used to access pool information stored in the NetWorker server's media database. This command can also be used to delete all the volumes in a particular pool. If you specify one or more volume names with the mmpool command, the report shows the pool to that each named volume belongs to. By default, all volumes and their pools are displayed.

You cannot change the pool to which a volume belongs, without relabeling the volume, which destroys all data stored on the volume. Pools are configured through a NetWorker administration tool, such as nwadmin(8) or nsradmin(8). These tools are used to create and modify unique pool (see nsr_pool(5)) resources.

OPTIONS

-d pool
    Deletes all volumes for the given pool. The user will be prompted for deletion of each volume.

-l pool
    Lists all volumes and the pools to which they belong. If a pool is specified, mmpool only list the volumes belonging to that pool.

-L  Lists the names of all pool resources configured on the server.

-s server
    Specifies the NetWorker server to act upon. See nsr(8) for a description of server selection.

FILES

/nsr/mm/mmvolume (UNIX)
    The media database on the server.

SEE ALSO
nsr(8),
    nsr_device(5), nsr_pool(5), nsradmin(8), nsrjb(8), nsrmm(8) nwadmin(8).